![](../../images/MicroDexed.png)

# MicroDexed Build Manual

## Requirements

Making a TeensyMIDIAudio board is not very difficult, but you should consider the following:

* You should've soldered something before. Preferably a small kit. Without some practice you will get problems with bad soldering points and such errors are always very difficult to find if you have not worked properly. Instructions on how to solder and which tools are necessary for it, you will surely find on the Internet.
* You need time! Someone with a lot of experience and practice can finish the whole kit in 2 hours. But if you don't take enough time, there is a high risk to fill something wrong or to create bad soldering spots.
* You need good tools. Good doesn't always mean expensive. But don't try to work with unsuitable tools - this leads to problems.

## Tools

* Soldering iron: It is best to use a temperature-controlled soldering iron or a station with a power of about 40 watts or less. Never use soldering tips that are too large or a soldering iron with a large capacity.
* (Small) Side cutter
* "Helping hand" or fastening material (which is heat resistant)

## Build

The printed circuit board has numerous optional components that only need to be mounted in certain cases. In this manual only those steps are shown which are absolutely necessary. 

**Note: The photos show a mounted SMD component (type PT8211). This is not necessary and is not pre-assembled.**

### Kit Completeness check

For the assembly of printed circuit boards you should always start with the flattest components and mount the higher components step by step.

<div style="page-break-after: always"></div>
##### Diode and Resistors

You need:

* Diode D1 (1N4148)
* Resistors
	* R1 (470 Ohm / 470)
	* R2 (10 Ohm / 10)
	* R3 (220 Ohm / 220)
	* R4 (220 Ohm / 220)
	* R5 (220 Ohm / 220)
	* R6 (4.7 kOhm / 4K7)
	* R7 (4.7 kOhm / 4K7)
	* R9 (220 Ohm / 220)
	* R10 (220 Ohm / 220)

![](images/10.jpg)

<div style="page-break-after: always"></div>
##### Capacitors (Part 1)

You need:

* Capacitor C1 (100 nF)
* Capacitor C2 (100 nF)

![](images/20.jpg)

